/* FONT-FACE DEFINITIONS (merged from fonts.css) */
@font-face {
	font-family: PTRegular;
	src: url("../FONTS/PTSans-Regular.eot");
}

@font-face {
	font-family: PTItalic;
	src: url("../FONTS/PTSans-Italic.eot");
}

@font-face {
	font-family: PTBold;
	src: url("../FONTS/PT-Sans-Bold.eot");
}

@font-face {
	font-family: PTBoldItalic;
	src: url("../FONTS/PT-Sans-BoldItalic.eot");
}

@font-face {
	font-family: PTSerifItalic;
	src: url("../FONTS/PTSerif-Italic.eot");
}

/* WOFF */
@font-face {
	font-family: PTRegular;
	src: url("../FONTS/PTSans-Regular.woff") format("woff");
}

@font-face {
	font-family: PTItalic;
	src: url("../FONTS/PTSans-Italic.woff") format("woff");
}

@font-face {
	font-family: PTBold;
	src: url("../FONTS/PT-Sans-Bold.woff") format("woff");
}

@font-face {
	font-family: PTBoldItalic;
	src: url("../FONTS/PT-Sans-BoldItalic.woff") format("woff");
}

@font-face {
	font-family: PTSerifItalic;
	src: url("../FONTS/PTSerif-Italic.woff") format("woff");
}

@font-face {
	font-family: GrilledCheese;
	src: url("../FONTS/GrilledCheeseBTNToasted.woff") format("woff");
}


/* GENERAL CONTROLS */

body {
  overflow: scroll;
}

:focus {outline:none;}

/* LISTS */

ul {
	list-style: disc;
	padding: 20px;
	margin: 0;
	
}

ol {
	padding: 20px;
	margin: 0;
	
}

li  {
	font-family: PTRegular, sans-serif;
	font-size: 13px;
	margin-top: 5px;
	text-align: left;
	line-height: 20px;
	color: #344066;
	
}

ul.COVID {
	float: right;
	padding: 0;
	margin: 0;
	
}

li.COVID  {
	font-family: PTRegular, sans-serif;
	font-size: 15px;
	color: #A52C33;
	margin-top: 5px;
	text-align: left;
	line-height: 24px;
	max-width: 650px;
	
}



/* PARAGRAPHS */

p {
	font-family: PTRegular, sans-serif;
	font-size: 1em;
	@media screen and (min-width: 0px) and (max-width: 640px)  {
		font-size: .8em;
	}
	color: #333;
	margin-bottom: 10px;
	line-height: 120%;	
	
}



p.QUOTE  {
	float: right;
	padding: 0px 20px 50px 0px;
	
}

p.FEE {
	padding: 0 0 16px 0;
	border-bottom: 1px dotted #333;
	margin: 10px 0 24px 0;
}


.BOLD p {
	font-family: PTBold, sans-serif;
	color: #333;
}


/* HEADINGS */

h1 {
	font-family: PTRegular, sans-serif;
	font-size: 32px;
	color: #344066;
	margin-bottom: 10px;
	
}

h1.COVID  {
	font-family: PTBold, sans-serif;
	font-size: 15px;
	color: #A52C33;
	margin-top: 10px;
	float: left;
	
}

h1.QUOTE  {
	font-family: PTSerifItalic;
	font-size: 20px;
	color: #344066;
	margin-top: 30px;
	padding: 40px 20px 20px 40px;
	border-top: 1px solid #F1414E;
	float: left;
	
}

h2 {
	font-family: PTBold, sans-serif;
	font-size: 15px;
	color: #333;
	margin-bottom: 0px;
	
}


h3 {
	font-family: PTRegular, sans-serif;
	font-size: 1.1em;
	@media screen and (min-width: 0px) and (max-width: 640px)  {
		font-size: .9em;
	}
	color: #333;
	margin-bottom: 10px;
	
}

h3 b {
	font-family: PTBold, sans-serif;
	
}

h4 {
	font-family: PTBold, sans-serif;
	font-size: 12px;
	color: #344066;
	margin-top: 40px;
	margin-bottom: 10px;
	text-transform: uppercase;
	
}

a,
a:focus,
a:hover,
a:active
{
	color: #344066;
	text-decoration: none;
	cursor: pointer;
}

/* STAFF */

.CONTAINER {
 display: flex;
}

.PORTRAIT {
    margin-right: 20px;
    flex: 1;
}

.ACTION{
    flex: 2;
}

/* PROMOS */

.PROMO h1 {
	color: #69933e;
	font-family: "PTSerifItalic", serif;
	font-size: 48px;
}

.PROMO h2 {
	color: #614130;
	font-size: 24px;
	padding-right: 140px;
	font-weight: normal;
}

.PROMO p {
	color: #dc810a;
	font-family: sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-style: normal;
	max-width: 640px;
	
}

.kids h1 {
	color: #000;
	font-family: "Luckiest Guy", cursive;
	font-size: 64px;
	text-align: center;
	margin-bottom: 720px;
}

.kids h2 {
	color: #000;
	font-family: "Luckiest Guy", cursive;
	font-size: 16px;
	padding-right: 140px;
	font-weight: normal;
	text-align: center;
	padding-right: 0px;
	opacity: 50%;
}

.kids p {
	color: #000;
	font-family: "Luckiest Guy", cursive;
	font-size: 28px;
	line-height: 36px;
	font-style: normal;
	text-align: center;
	max-width: 920px;
	
}

p.BTN,
{
	color: #A8CF45;	
	font-family: "Luckiest Guy", cursive;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

span.BTN,
{
	color: #fff;	
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}


p.BTN,
p.PROMO
{
	color: #ffffff;	
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}


li.PROMO {
font-size: 32px;
line-height: 40px;

}

.CONTEST p, li, h2 {
font-size: 18px;

}
.ANNOUNCMENT p{
	color: #344066;
	font-size: 18px;
	line-height: 24px;
	
}

.NOTE {
	font-family: PTItalic, sans-serif;
	color: #555;
}

span.FEE {
	float: right;
	text-align: right;
}

span.NOTE {
	margin-left: 10px;
}

.BLOCKHEAD {
	margin-bottom: 5px;
}

.BLOCKHEAD h2{
  	font-family: SansSC-Medium, sans-serif;
	color: #d9d4c8;
	font-size: 18px;
	font-weight: normal;
}

.span12 {
	border-top: none;
	margin: 20px 0 40px 0;
	text-align: left;
}

.span6 {
	margin-bottom: 40px;
	text-align: left;
}

.ENTRIES .span6 {
width: 48%;
margin: 0 10px 40px 0;

}

.ENTRIES h2 {
margin-bottom: 10px;
}

.ENTRIES img {
border: 1px solid #999;
padding: 0px;
width: 90%;
}

.ENTRIES a {
border: 1px solid #263c56;
padding: 10px 40px 10px 40px;
background-color: #263c56;
color: #fff;
border-radius: 4px;
font-family: PTBold, sans-serif;
}

.aboutBTN-LG a {
border: 1px solid #D44145;
padding: 5px 10px 5px 10px;
background-color: rgba(165, 44, 51, 0.85);
color: #fff;
border-radius: 4px;
font-family: PTBold, sans-serif;
font-size: 14px;
}

.aboutBTN-SM a {
border: 1px solid rgba(212, 65, 69, 0.5);
padding: 2px 4px 2px 4px;
margin-right: 40px;
background-color: rgba(255, 255, 255, 0.5);
color: #A52C33;
border-radius: 4px;
font-family: PTBold, sans-serif;
font-size: 12px;
float: right;
}

@media screen and (min-width: 0px) and (max-width: 640px) {
	.aboutBTN-SM a {
	margin-right: 2px;
	}
}

.BTN.PROMO a {
border: 1px solid #451868;	
background-color: #a12006;
}

.BTN.kids a {
border: 1px solid #000;	
background-color: #FFCC29;
font-family: "Luckiest Guy", cursive;
color: #000;
font-size: 18px;
margin-right: 5px;
}

p.BTN {
margin: 30px 10px 0 0;
float: left;
}

p.BTN.kids {
margin: 0 0 0 0;
float: none;

}

div.BTN {
height: 70px;
}


.footer{
	margin: 100px 0 200px 0;
	padding-top: 20px;
	text-align: center;
}




.hero-unit {
/*background-image: url(../GRAPHICS/PV_kokyunage.jpg);*/
background-position: center center;
height: 550px;
margin-bottom: 30px;
}

.logo {
	margin: 20px 0 0 20px;
	height: auto;
	width: 225px;
}

.tagline h1 {
  	font-family: PTSerifItalic;
	font-size: 22px;
	font-weight: normal;
		
}

.tagline p {
	font-family: PTRegular, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
		
}

.hero-unit p {
	font-family: SansSC-Medium, sans-serif;
	color: #d9d4c8;
	font-size: 22px;
	letter-spacing: 3px;
}

#hero-video {
  width: auto;
  height: 100%;
  fit: cover;
  position: absolute;
  top:0;
  left: 0;
  z-index: 10;
}

#full-video, #kids-randori, #kids-intro  {
  width: 100%;
  height: 100%;
  z-index: 100;
  position: relative;
  top:0;
  left:0;
  
}



.video-wrapper {
  /* Telling our absolute positioned video to 
  be relative to this element */
  position: relative;

  width: auto;
  height: 550px;

  /* Will not allow the video to overflow the 
  container */
  overflow: hidden;


}

.FullVideo-wrapper{
  /* Telling our absolute positioned video to 
  be relative to this element */
  width: auto;
  height: 380px;
  text-align: center;

  /* Will not allow the video to overflow the 
  container */
  overflow: hidden;
  
  @media screen and (min-width: 641px) and (max-width: 1024px){
	width: 100%;
	height: 300px;
	text-align: center;
	  
  }
  
  @media screen and (min-width: 0px) and (max-width: 640px) {
	width: 100%;
	height: auto;
	text-align: center;
   
   }


}

/* KOKORAZÓN */

.KOKO h1 {
	color: #334066;
	font-family: "GrilledCheese", serif;
	font-size: 36px;
}

.KOKO h2 {
	color: #334066;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}

.KOKO h3 {
	color: #334066;
	font-family: PTRegular, sans-serif;
	font-size: 48px;
	font-weight: normal;
}

.KOKO p {
	color: #334066;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	margin-bottom: 30px;
}

.KOKOITEM{
	float: left;
	position: relative;
	border-bottom: solid 1px #89ABBA;
	background-position: right bottom; 
	background-repeat: no-repeat; 
	background-size: auto 200px; 
	text-align: left; 
	width: 100%; 
	margin-top: 30px;
}



.KOKOLOGO{
/* 		border: solid 1px red; */
	margin: 0 30px 0 0;
	float: left;
	width: 30%;
}

.KOKOMETER{
/* 		border: solid 1px red; */
	
	margin-right: 60px;
	float: left;
	width: 40px;
	align-content: center;
	text-align: center;
}
.KOKOMETERCONTAIN{

--predefined-height: 360px; 

height: var(--predefined-height); 
width: 40px; 
text-align: center; 
border: 1px solid #A52C33; 
position: relative;	
background-color: rgba(255, 255, 255, 0.75);

}


.KOKOMETER p{
/* 		border: solid 1px red; */
	
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	margin-left: 3px;
}

.KOKOVIDEO {
	
/* 		border: solid 1px red; */
	
	float: left;
	width: 480px;
	height: 320px;
	text-align: center;
	align-content: center;
}


.BTN.KOKO a {
padding: 10px 0px 10px 0px;
border: 3px solid #D44145;	
background-color: #A52C33;
color: #fff;
border-radius: 4px;
font-family: PTBold, sans-serif;
width: 98.898989%;
float: left;
margin-top: 20px;
}

/* ABOUT */

/* div.ABOUTCONTAINER {
	position: absolute;
	top: 10px;
	left: 50%;
	
} */

#shade{
	position: absolute;
	top:-500vh;
	left: 0px;
	z-index: 900;
	margin: 0;
	width: 100%;
	height:500vh;
	background-color: #918e7e;
	opacity: 0.0;
	
	/* transition-property:opacity;
	transition-delay: 0s;
	transition-duration: .25s;
	transition-timing-function:ease-in;
	
	-moz-transition-property:opacity;
	-moz-transition-delay: 0s;
	-moz-transition-duration: .25s;
	-moz-transition-timing-function: ease-in;	
	
	-webkit-transition-property: opacity;
	-webkit-transition-delay: 0s;
	-webkit-transition-duration: .25s;
	-webkit-transition-timing-function:ease-in;	 */
	
	visibility: hidden;
	

	
	
}

#platform{

	position: fixed;
	top:-100%;
	z-index: 1000;
	width: 90%;
	height: 100%;
	margin: 10px 0 0 -10px;
		

	text-align: center;
	
	
	opacity: 0.0;
	
	
	/* transition-property:opacity;
	transition-delay: .5s;
	transition-duration: .5s;
	transition-timing-function:ease-in;
	
	-moz-transition-property:opacity;
	-moz-transition-delay: .5s;
	-moz-transition-duration: .5s;
	-moz-transition-timing-function: ease-in;	
	
	-webkit-transition-property:opacity;
	-webkit-transition-delay: .5s;
	-webkit-transition-duration: .5s;
	-webkit-transition-timing-function:ease-in; */
	
	
	

}



.case {
	border: 1px #918e7e solid;
	margin: 0 auto;
	background: #fff;
	width: 70.278184480234%; /* 960px / 1366px */;	
	

	
}

.title{
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 0;
	padding: 0;
	background: #fff;
	min-width: 100%;	
	
}

#portfolio{
/* border: 2px dashed red; */
padding: 0;
text-align: left;
width: 100%;
height: 100%;
margin: 0;
padding-bottom: 20px;

	@media screen and (min-width: 0px) and (max-width: 640px) {

	padding: 0;
	padding-bottom: 0px;

	}	

}

#portfolio.content {
max-width: 100%;

}


div.ABOUT {
	/* border: 2px solid red; */
	
	position: relative; 
	padding-top: 100px; 
	margin: 40px -40px; 
	left: -50%;
		
	z-index: 1000;
	width: 100vw;
	max-width: 1040px;
	height: 98vh;
	max-height: 580px;
	border-radius: 0px 0px 12px 12px;
	mask-clip: border-box;
	
	-webkit-box-shadow: 0px 0px 5px 5px rgba(121, 121, 121, .33);
	-moz-box-shadow: 0px 0px 5px 5px rgba(121, 121, 121, .33);
	box-shadow: 0px 0px 5px 5px rgba(121, 121, 121, .33);
	
	display: flex;
	
	@media screen and (min-width: 641px) and (max-width: 1024px) {
	 
	 margin: 0 auto 1.25%; /* 32px / 960px */
	 max-width: auto;
	 width: 100vw; 
	   
			}
	
	@media screen and (min-width: 0px) and (max-width: 640px) {
	
	position: absolute;
	top: 0;
	max-width: 96%;
	margin: 0px 5px;
	padding-top: 80px; 
	max-height: 100vh;}	
	

}
.ABOUTCONTAINER {
position: fixed; 
top: 10px;
z-index: 100; 
width: 100%; 
max-width: 960px; 
left: 50%; 
visibility: hidden;

@media screen and (min-width: 0px) and (max-width: 640px) {


}	



 }

div.ABOUTCONTENT
{
	/* border: 1px #f00 solid; */
	z-index: 2000;
	background-color: rgb(250,250,250, 0.8);
	padding: 20px;
	border-radius: 12px;
	margin: 0 6.25%;
	position: absolute;
	bottom: 40px;
	

	
	height: fit-content;
	min-height: 195px;

	@media screen and (min-width: 641px) and (max-width: 1024px) {
	 
	 margin: 0 5.5% 0 5.5%; /* 32px / 960px */
	 max-width: 90vw; 
	   
			}
	

@media screen and (min-width: 0px) and (max-width: 640px) {
	
	padding: 20px 5px 5px 5px;
	
	margin: 0;

	top: auto;
	bottom: 15vh;
	
	width: 97;
	height: fit-content;
	min-height: 0px;
	
	
	
	}	
}

.ABOUT h1 {
	color: #344066;
	font-size: 32px;
	line-height: 10px;
	margin: 0 0 10px 0;
	
	
	@media screen and (min-width: 0px) and (max-width: 640px) {
		line-height: auto;
		font-size: 24px;
		
	}
}

.ABOUT h2 {
	color: rgba(165, 44, 51, 0.85);
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 20px;
	font-family: "PTSerifItalic", serif;
	
	
	@media screen and (min-width: 0px) and (max-width: 640px), @media screen and (min-width: 641px) and (max-width: 1024px) {
	font-size: 16px;
	line-height: auto;
	margin-bottom: 10px;	
		
	}
}

.ABOUT h3 {
	color: #A52C33;
	font-family: PTRegular, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	margin-bottom: 20px;
}

.ABOUT p {
	color: #334066;
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
	margin-bottom: 30px;
}


#aboutNavContainer {
  z-index: 222000;
  padding: 0;
  top:0;
  left:0;
  width: 100%;
  position: fixed; 
  margin: 0 auto 3.33333333%;
  


  
  @media screen and (min-width: 0px) and (max-width: 640px) {
	position: fixed;
	bottom: 25px;
	width: 96%;
	height: 40px;
	background: #fff;
	border-radius: 6px;
	visibility: visible;
	overflow: hidden;
	margin: 5px 5px;
	box-shadow: 0px 2px 5px 0px rgba(226, 226, 226, 0.501);
	/* border: 1px solid #5282BA ;  */

	}
	
  }


.aboutNav {
	float: left;
  
  @media screen and (min-width: 0px) and (max-width: 640px) {
	float: none;
	width: fit-content;
	margin-bottom: 10px;
    }
 }
 
 .videoNav{
	 float: left;
	 
   
   @media screen and (min-width: 0px) and (max-width: 640px) {
   	 width: fit-content;
	 margin-bottom: 10px;
	 }
  }
 

 #about {
	
	 @media screen and (min-width: 0px) and (max-width: 640px) {
	 background-size: 50%;
	  }

 }
 
 #aboutNavItems {
   min-height: 40px; 
   width: 100%; 
   align-content: center; 
   border-radius: 0; 
   z-index: 10000000; 
   padding: 10px 0px 0 20px;   
   
  
  display: block;
  
  @media screen and (min-width: 641px) and (max-width: 1024px) {
	 
	 margin: 0 5.5%; /* 32px / 960px */
	 max-width: auto;
	 width: 88vw; 
	   
	   	 }
   
 @media screen and (min-width: 0px) and (max-width: 640px) {
	display: none;
 }
 
 }

#close {
	font-family: PTRegular, sans-serif;
	border-radius: 6px;
	color: rgb(255, 255, 255);
	background-color:rgba(165, 44, 51, 0.85); 
	float: right;
	position: relative;
	top: -38px;
	right: 10px;
	padding: 3px 10px;
	/* border: 1px solid red; */
	
	@media screen and (min-width: 0px) and (max-width: 640px) {
	float: none;
	margin-right: 8px;
	position: fixed;
	top: 8px;
	right: 15px;
	}
	
}

 #close a {
   font-family: PTRegular, sans-serif;
   border-radius: 6px;
   color: rgba(255, 255, 255, 1);
   
	 
   }

#more {
	display: none;

	@media screen and (min-width: 0px) and (max-width: 640px) {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	transform: translateY(-50%);

	}
 }
 
 #more a {
	font-size: 36px;
	color: #5282BA;
	padding: 5px 10px;
	}
 


.aboutNav  a {
  font-family: PTRegular, sans-serif;
  border-radius: 6px;
  color: #5282BA;
  padding: 5px 10px;
  
  
  @media screen and (min-width: 0px) and (max-width: 640px) {
  
      }
}

.videoNav  a {
  font-family: PTRegular, sans-serif;
  border-radius: 6px;
  color: #5282BA;
  padding: 5px 10px;
  border-radius: 0px 0px 4px 4px;
  
  
  @media screen and (min-width: 0px) and (max-width: 640px) {
  
	  }
}


a.active {
	background-color: #5282BA;
	color: #fff;
	
}

#DojoContent {
	
	flex: 1;
}

#AikidoContent {

	flex: 1;
}

#IaidoContent {

	flex: 1;
}

#WeaponsContent {

	flex: 1;
}

#ChildrensContent {

	flex: 1;
}

#DeshiContent {

	flex: 1;
}
